@charset "utf-8";

/* 上传文件file input 的css 开始*/
.article {
            border: 1px solid #C7C7C7;
			border-radius:5px;
			margin-left:10px;
            height: 200px;
            width:96%;
            margin-left:2%;
        }
        .item {
            display: inline-block;
            position: relative;
/*             margin: 12px; */
            width: 100%;
            height: 100%;
        }
        .addImg {
            width: 100%;
            height: 100%;
            position: absolute;
            left: 0;
            top: 0;
            z-index: 2;
            cursor: pointer;
        }
        .addImg .plus-icon{
            margin: 6px;
            height: 80px;
            text-align: center;
            font-size: 20px;
            border: dashed 4px #292c26;
        }
        .addImg .plus-icon .fa{
            line-height: 180px;
        }
        .preview,.preBlock{
            position: absolute;
            display: block;
            width: 100%;
            height: 100%;
            left: 0;
            top: 0;
        }
        .delete {
            width: 22px;
            position: absolute;
            right: -12px;
            top: -12px;
            cursor: pointer;
            display: none;
            text-align: center;
            line-height: 22px;
            font-size: 14px;
            color: #fff;
            font-weight: bold;
            background: #999;
            border-radius: 50%;
        }
        .preBlock{
            display: block;
            width: 100%;
            height: 100%;
            text-align: center;
            vertical-align: middle;
            align-items: center;
        }
        .upload_input{
            display: block;
            width: 0;
            height: 0;
            -webkit-opacity: 0.0;
            /* Netscape and Older than Firefox 0.9 */
            -moz-opacity: 0.0;
            /* Safari 1.x (pre WebKit!) 老式khtml内核的Safari浏览器*/
            -khtml-opacity: 0.0;
            /* IE9 + etc...modern browsers */
            opacity: .0;
            /* IE 4-9 */
            filter:alpha(opacity=0);
            /*This works in IE 8 & 9 too*/
            -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
            /*IE4-IE9*/
            filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
        }



/* 上传文件file input 的css 结束*/


 .upload_input_symbol{
            display: block;
            width: 0;
            height: 0;
            -webkit-opacity: 0.0;
            /* Netscape and Older than Firefox 0.9 */
            -moz-opacity: 0.0;
            /* Safari 1.x (pre WebKit!) 老式khtml内核的Safari浏览器*/
            -khtml-opacity: 0.0;
            /* IE9 + etc...modern browsers */
            opacity: .0;
            /* IE 4-9 */
            filter:alpha(opacity=0);
            /*This works in IE 8 & 9 too*/
            -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
            /*IE4-IE9*/
            filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
        }
.addImg_symbol {
            width: 100%;
            height: 100%;
            position: absolute;
            left: 0;
            top: 0;
            z-index: 2;
            cursor: pointer;
        }
        .addImg_symbol .plus-icon{
            margin: 6px;
            height: 80px;
            text-align: center;
            font-size: 20px;
            border: dashed 4px #292c26;
        }
        .addImg_symbol .plus-icon .fa{
            line-height: 180px;
        }

.preview_symbol,.preBlock_symbol{
            position: absolute;
            display: block;
            width: 100%;
            height: 100%;
            left: 0;
            top: 0;
        }
        .delete_symbol {
            width: 22px;
            position: absolute;
            right: -12px;
            top: -12px;
            cursor: pointer;
            display: none;
            text-align: center;
            line-height: 22px;
            font-size: 14px;
            color: #fff;
            font-weight: bold;
            background: #999;
            border-radius: 50%;
        }

        
        
/* downstream idclinical */
.upload_input_id_clinical{
            display: block;
            width: 0;
            height: 0;
            -webkit-opacity: 0.0;
            /* Netscape and Older than Firefox 0.9 */
            -moz-opacity: 0.0;
            /* Safari 1.x (pre WebKit!) 老式khtml内核的Safari浏览器*/
            -khtml-opacity: 0.0;
            /* IE9 + etc...modern browsers */
            opacity: .0;
            /* IE 4-9 */
            filter:alpha(opacity=0);
            /*This works in IE 8 & 9 too*/
            -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
            /*IE4-IE9*/
            filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
        }
.addImg_id_clinical {
            width: 100%;
            height: 100%;
            position: absolute;
            left: 0;
            top: 0;
            z-index: 2;
            cursor: pointer;
        }
        .addImg_id_clinical .plus-icon{
            margin: 6px;
            height: 80px;
            text-align: center;
            font-size: 20px;
            border: dashed 4px #292c26;
        }
        .addImg_id_clinical .plus-icon .fa{
            line-height: 180px;
        }

.preview_id_clinical,.preBlock_id_clinical{
            position: absolute;
            display: block;
            width: 100%;
            height: 100%;
            left: 0;
            top: 0;
        }
        .delete_id_clinical {
            width: 22px;
            position: absolute;
            right: -12px;
            top: -12px;
            cursor: pointer;
            display: none;
            text-align: center;
            line-height: 22px;
            font-size: 14px;
            color: #fff;
            font-weight: bold;
            background: #999;
            border-radius: 50%;
        }
        
        
/* downstream user clinical */
.upload_input_user_clinical{
            display: block;
            width: 0;
            height: 0;
            -webkit-opacity: 0.0;
            /* Netscape and Older than Firefox 0.9 */
            -moz-opacity: 0.0;
            /* Safari 1.x (pre WebKit!) 老式khtml内核的Safari浏览器*/
            -khtml-opacity: 0.0;
            /* IE9 + etc...modern browsers */
            opacity: .0;
            /* IE 4-9 */
            filter:alpha(opacity=0);
            /*This works in IE 8 & 9 too*/
            -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
            /*IE4-IE9*/
            filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
        }
.addImg_user_clinical {
            width: 100%;
            height: 100%;
            position: absolute;
            left: 0;
            top: 0;
            z-index: 2;
            cursor: pointer;
        }
        .addImg_user_clinical .plus-icon{
            margin: 6px;
            height: 80px;
            text-align: center;
            font-size: 20px;
            border: dashed 4px #292c26;
        }
        .addImg_user_clinical .plus-icon .fa{
            line-height: 180px;
        }

.preview_user_clinical,.preBlock_user_clinical{
            position: absolute;
            display: block;
            width: 100%;
            height: 100%;
            left: 0;
            top: 0;
        }
        .delete_user_clinical {
            width: 22px;
            position: absolute;
            right: -12px;
            top: -12px;
            cursor: pointer;
            display: none;
            text-align: center;
            line-height: 22px;
            font-size: 14px;
            color: #fff;
            font-weight: bold;
            background: #999;
            border-radius: 50%;
        }